Permalink
Browse files

Try to fix the build

A new version of term-ansicolor was released on sept 27 that broke it.
  • Loading branch information...
1 parent 50b07de commit dab117f4691258fc741e53f34b98a922743b3bde Joakim Kolsjö and Tomas Skogberg committed Sep 28, 2016
Showing with 1 addition and 0 deletions.
  1. +1 −0 Gemfile
View
@@ -8,6 +8,7 @@ gem "i18n"
if RUBY_VERSION < "2.0"
gem "json", '~> 1.8'
gem "coveralls", "0.8.13", :require => false
+ gem "term-ansicolor", "1.3.2" # A dependency of coveralls. The next version requires ruby >= 2.0.
else
gem "json"
gem "coveralls", :require => false

0 comments on commit dab117f

Please sign in to comment.